#websiteBuilder nav.navbar,
#websiteBuilder div.welcome-section {
  background-color: #52bab6;
  color: #fff;
}
#websiteBuilder h1.page-title,
#websiteBuilder .event-container .event-name {
  color: #000;
}
#websiteBuilder h2.section-title,
#websiteBuilder h2.section-title.solar-title,
#websiteBuilder .market-txt,
#websiteBuilder .prod-sold-title {
  color: #52bab6;
}
#websiteBuilder button.btn.btn-more {
  /*background-color: #52bab6;*/
  
}
#websiteBuilder .btn.btn-more,
#websiteBuilder .smartpower-market-section .btn.btn-more{
	border: 1px solid #52bab6;
	color:#52bab6;
}
#websiteBuilder .owl-theme .owl-controls .owl-page.active span,
#websiteBuilder .owl-pagination-custom .owl-page.active span {
  background: none repeat scroll 0 0 #52bab6;
}
#websiteBuilder .checkbox-container [type="checkbox"] + span {
  color: #52bab6;
}
#websiteBuilder .checkbox-container label {
  border: 1px solid #52bab6;
}
#websiteBuilder .page-sub-title {
  color: rgba(0,0,0,0.7);
}

#websiteBuilder .checkbox-container [type="checkbox"] + a {
    color: #52bab6;
}
#websiteBuilder .checkbox-container :checked + a {
    background: #52bab6;
    color:#fff;
}